Namespace State
    Public Class SettingsState
        Public GdPictureKey As String = String.Empty
        Public CopyWMFile2Temp As Boolean = False
        Public WM_SUFFIX As String = "\\WINDREAM\OBJECTS"
        Public MAP_SHAREDRIVE As String = ""
        Public MAP_BLACKLIST As String = ""
        Public SavetoDrive As Boolean = False
    End Class
End Namespace